﻿.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select
{
    max-width: 280px;
}

.carousel-row{
 
padding: 30px;


}

address {
 margin-top:20px;
    text-align: left;
  
    padding: 20px;
    margin-left: 10px;
}
